 @import url("https://use.typekit.net/hlx5smr.css"); 
@import url('https://fonts.googleapis.com/css?family=Rajdhani:400,600,700');

/*-----Common css start-----*/
html,
body {
	width: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	letter-spacing: 0.2px;
	font-size: 16px;
	position: relative;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased !important;
	color: #000000;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

html {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
dialog,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

* {
	box-sizing: border-box;
	-mox-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a img {
	border: none;
}

:focus {
	outline: 0;
}

::-moz-focus-inner {
	border: 0;
}

a,
button {
	text-decoration: none;
	color: inherit;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	cursor: pointer
}

.font0 {
	font-size: 0
}

.pr {
	position: relative
}

.form-control {
	width: 100%;
	padding: 12px 0;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #373737;
	border-radius: 0;
	height: 50px;
	background-color: transparent;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #fff;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
}

.form-control:focus {
	border-color: #fff
}

textarea {
	resize: none;
	height: auto !important;
	min-height: 130px;
	overflow: hidden;
	margin: 0;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 300;
}

ul {
	list-style: none;
	letter-spacing: normal
}

.overflow {
	overflow: hidden
}

.container {
	max-width: 1550px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	position: relative
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix:after,
.container:after,
.row:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
	clear: both;
	display: block;
}

.row:before,
.row:after,
.container:before,
.container:after,
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

img {
	vertical-align: bottom;
	max-width: 100%;
}

.fl {
	float: left
}

.fr {
	float: right
}

.hidden {
	display: none
}

.disblock {
	display: block
}

.width50 {
	width: 50%;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	float: left
}

::-webkit-input-placeholder {
	color: #5c5c5c;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 300;
}

::-moz-placeholder {
	color: #5c5c5c;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 300;
}

:-ms-input-placeholder {
	color: #5c5c5c;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 300;
}

::-moz-selection {
	color: #000;
	background: #7beee4;
}

::selection {
	color: #000;
	background: #7beee4;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
}

select::-ms-expand {
	display: none;
}

input:invalid {
	box-shadow: none;
}

input[type=text],
input[type=submit],
input[type=email],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*-----Common css end----*/
/*Scroll top*/
.scrollTop {
	position: fixed;
	right: 2%;
	bottom: 90px;
	border-radius: 50%;
	opacity: 0;
	height: 42px;
	width: 42px;
	z-index: 10;
}

.scrollTop:before {
	position: absolute;
	content: '';
	background: #7beee4;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	z-index: -1;
}

.scrollTop img {
	transform: scale(-1);
	-webkit-transform: scale(-1);
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
	top: 0;
	-webkit-animation: bouncearrow 2s infinite;
	animation: bouncearrow 2s infinite;
	z-index: -1
}

/*Breadcrumbs*/
.mCSB_inside > .mCSB_container {
	margin-right: 20px
}

.bannermain,
.innertop {
	padding-top: 70px
}

.innertop {
	margin-bottom: 80px
}

.innerpage {
	padding-bottom: 110px
}

.innertop .bouncearrow:before {
	background: #7beee4
}

.innerbanner + .container {
	max-width: 1840px;
}

.innerbanner {
	background: url(../images/inner-banner.jpg)no-repeat top;
	position: relative;
	min-height: 295px;
	padding: 125px 0 80px;
}

.innerbanner:before {
	position: absolute;
	content: '';
	background: rgba(0, 0, 0, 0.8);
	left: 0;
	height: 100%;
	width: 100%;
	top: 0
}

.breadcrumbs {
	padding-left: 40px
}

.breadcrumbs > li {
	padding: 5px 40px 5px 0;
	position: relative;
	color: #92f3ea;
	font-weight: 400;
	font-family: 'Rajdhani', sans-serif;
	display: inline-block;
	font-size: 18px;
	line-height: 100%;
	text-transform: capitalize;
	vertical-align: top;
}

.breadcrumbs > li:not(:last-child):before {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	top: 5px;
	right: 18px;
	font-size: 16px;
	color: #fff
}

.breadcrumbs > li > a {
	color: #fff;
	line-height: 100%;
	display: block;
}

.breadcrumbs > li:last-of-type {
	padding-right: 0
}

.breadcrumbs > li > a:hover {
	color: #92f3ea;
}

.innertit {
	color: #fff;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 100%;
	letter-spacing: 0.3px;
	padding-left: 40px
}

.inarrow {
	position: absolute;
	left: 20px;
	top: 6px;
}

.inarrow div {
	overflow: hidden;
	height: 220px
}

.inarrow img {
	-webkit-animation: lineUp 3s infinite;
	animation: lineUp 3s infinite;
	animation-delay: 1s
}

.heading {
	font-size: 40px;
	line-height: 100%;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 0.3px;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	margin-bottom: 20px
}

.ptag p {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 20px
}

.ptag p:last-of-type {
	margin-bottom: 0
}

.innermain {
	overflow: hidden
}

.pgleft {
	float: left;
	width: calc(100% - 398px);
	padding-right: 64px
}

.pgright {
	float: right;
	width: 398px
}

/*-----Header css start-----*/
.mainheader {
	position: absolute;
	width: 100%;
	z-index: 100;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: #fff
}

.mainheader > .container {
	max-width: 1750px
}

.menu_link > nav > ul {
	font-size: 0
}

.menu_link nav > ul > li {
	position: relative;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}

.menu_link nav > ul > li > a {
	color: #000;
	font-size: 16px;
	letter-spacing: 0.5px;
	font-weight: 600;
	font-family: 'Rajdhani', sans-serif;
	padding: 27px 24px;
	height: 70px;
	display: block;
	text-transform: uppercase;
	position: relative;
	line-height: 100%;
}

.menu_link nav > ul > li:not(:last-child) > a:before {
	position: absolute;
	content: '';
	bottom: 0;
	top: 0;
	margin: auto;
	background: #a2a9a8;
	height: 4px;
	right: -2px;
	width: 4px
}

.menu_link nav > ul > li:hover > a,
.menu_link nav > ul > li.active > a {
	color: #7beee4
}

.menu_link ul > li:hover > a > i.fa.fa-caret-down {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.menu_link .submenu {
	left: 0;
	position: absolute;
	top: 100%;
	width: 100%;
	text-align: left;
	border-radius: 0px;
	z-index: 10;
	background: #99f4eb;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	transform-origin: 0 0;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.23);
}

.menudrop {
	z-index: 1;
	display: none;
	border-radius: 50%;
	height: 16px;
	width: 16px;
	text-align: center;
	vertical-align: middle;
	margin-left: 2px;
	margin-top: -4px;
	line-height: 16px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	font-size: 12px;
}

.menu_link ul > li.hidden,
.togglebtn,
.menulogo {
	display: none
}

.headright {
	float: right;
	width: calc(100% - 340px);
	padding-left: 25px
}

.logo-left {
	float: left;
	width: 340px;
	position: relative;
	z-index: 11
}

.logo-left > a {
	position: absolute;
	padding: 12px;
	background: #fff;
	border-bottom: 4px solid #7beee4;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	text-align: center
}

.headul {
	float: right;
	padding-top: 14px
}

.menu_link {
	float: left
}

.headcall {
	font-family: 'Rajdhani', sans-serif;
	font-weight: 600;
	display: inline-block;
	vertical-align: middle;
	color: #000;
	font-size: 20px;
	line-height: 100%;
	margin-right: 30px;
	background-color: #7beee4;
      padding: 9px 15px;
	display: inline-block;
    position: relative;
    z-index: 0;
}

.headcall span {
	display: inline-block;
	/*background: url(../images/call-bg.png)no-repeat;*/
	width: auto;
	height: 24px;
	text-align: center;
	padding: 5px 3px 5px 0;
	margin-right: 0px;
	font-size: 16px;
	line-height: 100%;
	vertical-align: text-top
}
.headcall:hover{
	color: #ffffff;
}
.headcall:before{
position: absolute;
    content: '';
    background: #000000;
    height: 100%;
    width: 0;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;}
.getquote {
	display: inline-block;
	position: relative;
	z-index: 0;
	vertical-align: middle;
	color: #fff;
	text-transform: uppercase;
	padding: 13px 30px;
	font-size: 16px;
	line-height: 100%;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 600;
	background: #000
}

.getquote:before {
	position: absolute;
	content: '';
	background: #7beee4;
	height: 100%;
	width: 0;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.getquote:hover:before,.headcall:hover:before {
	width: 100%;
	opacity: 1
}

.getquote:hover {
	color: #000
}

.fixed-header .mainheader {
	position: fixed;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.23);
	-webkit-animation-duration: 0.7s;
	-webkit-animation-name: headfadeIn;
	animation-name: headfadeIn;
	animation-duration: 0.7s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	background: #fff
}

@-webkit-keyframes headfadeIn {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-50px);
		transform: translateY(-50px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes headfadeIn {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-50px);
		transform: translateY(-50px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

.topsub {
	padding: 50px 0
}

.mainheader > .container,
.menu_link nav > ul > li.has-sub {
	position: static;
}

.menu_link li:hover .submenu {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

.megamenu {
	font-size: 0;
	text-align: center;
	margin: 0 -30px;
}

.megamenu li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	padding: 0 30px;
	font-size: 14px
}

.megamenu li > a {
	display: block;
	font-size: 20px;
	color: #000;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	text-transform: uppercase;
	line-height: 100%;
}

.menuimg {
	position: relative;
	overflow: hidden;
}

.menuimg:before {
	position: absolute;
	content: '';
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	left: 0;
	top: 0;
	opacity: 0;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.megamenu > li.active > a .menuimg:before,
.megamenu > li > a:hover .menuimg:before {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	opacity: 1;
}

.menuimg {
	margin-bottom: 15px
}

.menuserinfo {
	font-size: 0;
}

.menuserinfo li {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 33.3%;
	text-align: center;
	padding: 10px;
}

.menuserinfo li:last-child {
	border: 0
}

.menuserinfo p {
	font-size: 16px;
	line-height: 20px;
	color: #fff
}

.menuserinfo a {
	display: inline-block;
	margin-left: 5px
}

.menuserinfo a:hover {
	color: #000;
}

.mtit {
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 100%;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.menusp {
	background: url(../images/menu-service.png)no-repeat;
	width: 40px;
	height: 42px;
	margin: 0 auto 20px
}

.menusp1 {
	background-position: 0 -42px
}

.menusp2 {
	background-position: 0 -84px
}

.bottomsub {
	background: #000;
	padding: 35px 0
}

/*Footer start*/
.ftmain {
	background: url(../images/footer-bg.jpg)no-repeat;
	background-size: cover;
	padding: 70px 0 0
}

.ftfirst {
	margin-bottom: 40px;
	overflow: hidden
}

.ftlogo {
	float: left;
	width: 35%;
}

.footer_bottom {
	float: left;
	width: 56%
}

.footer_bottom p {
	color: #e2e2e2;
	font-size: 16px;
	line-height: 40px;
}

.ftop {
	overflow: hidden
}

.ftbottom {
	overflow: hidden;
	width: calc(100% - 280px);
	padding: 30px 80px 30px 0
}

.ftleft {
	float: left;
	width: calc(100% - 280px);
	padding-right: 80px
}

.ftright {
	width: 280px;
	float: right;
	border: 1px solid rgb(173, 173, 173);
	padding: 38px 45px
}

.ftlinkbox {
	overflow: hidden;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding: 60px 0 46px;
}

.ftquick {
	width: 35%;
	float: left
}

.ftservice {
	width: 55%;
	float: left;
	margin-left: 10%
}

.ftquick li {
	width: 50%;
	float: left
}

.ftlink li {
	margin-bottom: 20px;
	line-height: 100%;
}

.ftlink li > a {
	font-size: 16px;
	line-height: 100%;
	display: inline-block;
	color: #e2e2e2;
	position: relative
}

.ftlink li > a:before {
	position: absolute;
	content: '';
	left: 0;
	background: #7beee4;
	top: 8px;
	width: 6px;
	height: 1px;
	opacity: 0;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.ftlink li > a:hover:before,
.ftlink li.active > a:before {
	opacity: 1;
}

.ftlink li > a:hover,
.ftlink li.active > a {
	color: #7beee4;
	padding-left: 12px
}

.ftinfo a:hover {
	color: #7beee4;
}

.fthead {
	font-size: 20px;
	line-height: 100%;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 26px;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 600;
	letter-spacing: 0.3px
}

.ftshare {
	float: right;
	width: 44%;
	text-align: right
}

.ftshare p {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #ffffff;
	line-height: 100%;
}

.ftshare a {
	color: #e2e2e2;
	display: inline-block;
	height: 40px;
	width: 40px;
	position: relative;
	z-index: 0;
	line-height: 38px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	margin: 0 0 0 15px
}

.ftlic {
	border: 1px solid rgba(255, 255, 255, 0.1);
	font-size: 20px;
	line-height: 100%;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 600;
	color: #e2e2e2;
	text-transform: uppercase;
	letter-spacing: 0.3px;
	padding: 15px 25px
}

.ftinfo {
	color: #e2e2e2;
	line-height: 24px;
	font-size: 16px;
	margin-bottom: 24px
}

.ftinfo a {
	display: inline-block
}

.ftinfo span {
	display: inline-block;
	margin-right: 6px
}

.fthrbox {
	float: left;
	width: 55%;
	margin-left: 10%;
}

.fthrtit {
	vertical-align: middle;
	display: inline-block;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 600;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	line-height: 26px;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
	padding-right: 40px;
	margin-right: 20px
}

.fthrbox p {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 16px;
	line-height: 100%;
	padding: 0 20px;
	font-weight: 500;
}

.fthrbox span {
	display: block;
	color: #e2e2e2;
	margin-top: 10px;
	font-weight: 300
}

.ftshare a:before {
	position: absolute;
	content: '';
	border: 1px solid #898d8d;
	height: 100%;
	left: 0;
	z-index: -1;
	top: 0;
	width: 100%;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.ftshare a:hover:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border-color: #7beee4;
	background: #7beee4;
}

.ftshare a:hover {
	color: #000
}

/*Footer End*/
/*Product logo slider start*/
.partnerbox {
	background: #f1f1f1;
	padding: 26px 0
}

.partnerbox .container {
	max-width: 1250px;
}

.partnerbox li {
	padding: 8px 10px;
	border-right: 1px solid #e0e0e0
}

.partnerlogo img {
	cursor: pointer;
	margin: 0 auto;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	opacity: 0.6;
}

.partnerlogo:hover img {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	opacity: 1
}

.partnerslider .slick-list {
	margin: 0 -1px;
	overflow: hidden
}

/*Product logo slider end*/
/*Contact form start*/
.homecontact {
	position: relative
}

.rightausfit {
	background: url(../images/contact-title.jpg)no-repeat center;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100px;
	height: 100%
}

.rightausfit:before {
	position: absolute;
	content: '';
	background: url(../images/title-bg.png)no-repeat;
	width: 53px;
	height: 251px;
	left: -22px;
	top: 60px
}

.hcontactbox {
	background: #92f3ea;
	padding: 55px 75px;
	overflow: hidden
}


.hctit {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	font-size: 40px;
	line-height: 100%;
	letter-spacing: 0.3px;
	margin-bottom: 10px
}
.hcontactbox .hctit{	color: #000;}
.hcontactbox .form-control{color: #000000;}
.hctitsm {
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 55px
}

.width25 {
	width: 25%;
	padding: 0 25px;
	float: left
}

.hcontactbox .row {
	margin: 0 -25px
}

.form-group {
	margin-bottom: 40px
}

.cptlist {
	overflow: hidden;
	float: right
}

.recaptcha {
	float: left;
	margin-right: 20px;
	width: 210px;
	height: 54px;
}

.g-recaptcha {
	transform: scale(0.69);
	-webkit-transform: scale(0.69);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}

.btnbox {
	float: left;
}

.submitbtn {
	font-size: 20px;
	line-height: 100%;
	text-transform: uppercase;
	color: #000;
	border: 0;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	letter-spacing: 0.3px;
	padding: 15px 50px;
	border-radius: 0;
	background: #fff;
	cursor: pointer;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.submitbtn:hover {
	background: #7beee4
}

/*Contact form end*/
/*Why choose start*/
.whychoose > .container {
	max-width: 1750px
}

.chsubtit {
	background: url(../images/why-title.png)no-repeat bottom;
	width: 20px;
	height: 364px;
	left: 115px;
	top: 0;
	position: absolute;
	text-align: center
}

.choosewrap {
	max-width: 1520px;
	margin: 0 auto
}

.choosebox {
	background: url(../images/choose-bg.jpg)no-repeat;
	background-size: cover;
	padding: 115px 0
}

.choosetit {
	color: rgba(104, 106, 106, 0.1);
	font-size: 80px;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	line-height: 100%;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	padding-left: 115px;
	margin: 0 auto -40px;
	max-width: 1520px
}

.chooselist {
	display: flex;
	flex-wrap: nowrap;
	max-width: 1520px;
	margin: 0 auto;
	padding-left: 115px
}

.chooselist li {
	width: 16.6%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	padding: 5px 25px 20px
}

.chooselist li:last-child {
	border-right: 0
}

.chooselist p {
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #000;
	line-height: 22px;
	letter-spacing: 0.3px
}

.chsprite {
	background: url(../images/choose-sprite.png)no-repeat;
	display: block;
	margin: 0 auto 20px;
	width: 71px;
	height: 71px
}

.chsp1 {
	background-position: -71px 0;
}

.chsp2 {
	background-position: 0 -71px;
}

.chsp3 {
	background-position: -71px -71px;
}

.chsp4 {
	background-position: 0 -142px;
}

.chsp5 {
	background-position: -71px -142px;
}

.sinceround {
	position: absolute;
	right: 50px;
	top: -6px;
	z-index: 0;
	height: 104px;
	width: 104px;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	border-radius: 50%;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	font-size: 22px;
	line-height: 20px;
	padding: 34px 10px;
	transform: rotate(30deg)
}

.sinceround:before {
	position: absolute;
	content: '';
	border: 4px dashed #000;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	border-radius: 50%;
	-webkit-animation: clockwiseSpin 45s infinite linear;
	animation: clockwiseSpin 45s infinite linear;
}

/*Why choose end*/
/*Testimonial start*/
.testibox {
	display: flex;
	flex-wrap: wrap
}

.testright {
	width: calc(100% - 238px);
	float: right;
	padding: 20px 0 20px 75px;
	border-left: 1px solid #ebebeb;
	position: relative
}

.testright:before {
	position: absolute;
	content: '“';
	font-weight: 700;
	color: #7beee4;
	font-size: 60px;
	line-height: 42px;
	height: 38px;
	padding: 10px 0;
	background: #fff;
	left: -13px;
	width: 26px;
	top: 25px
}

.testright p {
	font-size: 18px;
	line-height: 28px
}

.testleft {
	width: 238px;
	float: left;
	padding: 20px 25px 20px 0;
	font-size: 0
}

.testcircle {
	border-radius: 50%;
	background: #f4f4f4;
	font-size: 20px;
	font-weight: 700;
	height: 54px;
	width: 54px;
	border: 1px solid #dedede;
	text-align: center;
	line-height: 52px;
	display: inline-block;
	vertical-align: top
}

.testnm {
	width: calc(100% - 54px);
	display: inline-block;
	vertical-align: top;
	padding-left: 15px
}

.testnm p {
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 5px
}

.testnm span {
	display: block;
	font-style: italic;
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	margin-bottom: 10px
}

/*Testimonial end*/
/*Right panel start*/
.pgright > ul > li {
	margin-bottom: 50px
}

.pgright .hcontactbox {
	padding: 40px
}

.pgright .hctit {
	font-size: 30px;
	text-align: left;
	line-height: 34px
}

.pgright .hctitsm {
	text-align: left;
	font-size: 16px;
	margin-bottom: 35px
}

.pgright .cptlist,
.pgright .btnbox {
	float: none;
	text-align: right
}

.pgright .form-group {
	margin-bottom: 24px
}

.pgright .recaptcha {
	float: none;
	margin: 0 0 10px;
}

.sidebg {
	background: url(../images/side-bg.jpg)no-repeat;
	background-size: cover;
	padding: 35px
}

.sidebg p {
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	font-size: 24px;
	color: #000;
	line-height: 34px
}

.sidebg .abtaus {
	margin-bottom: 35px
}

.sidebg .abtaus .sinceround {
	color: #000
}

.sidebg .abtaus .sinceround:before {
	border-color: #000
}

/*Right panel end*/
/*Quote popup start*/
.popupmain {
	background: #fff;
	border-radius: 0;
	max-width: 1125px;
	position: relative;
	width: 100%;
}

.popupmain {
	-webkit-transform: scaleX(0.8);
	transform: scaleX(0.8);
}

.popup_visible #enq_pop {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.popup_close_btn {
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px
}

.popup_close_btn:hover {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg)
}

.poptit {
	color: #000;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 100%;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	margin-bottom: 10px;
}

.poptitsm {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 20px
}

.popuptop {
	display: table;
	width: 100%
}

.popleft {
	background: url(../images/popup-bg.jpg);
	background-size: cover;
	width: 346px;
	display: table-cell;
	padding: 60px 40px
}

.popright {
	width: calc(100% - 346px);
	display: table-cell;
	padding: 65px;
	vertical-align: top;
}

.popright .form-control {
	border-color: #d9d9d9;
	color: #000;
}

.popup_visible.popup_visible_newsletter {
	overflow-y: hidden
}

.popright .submitbtn {
	background: #000;
	color: #fff
}

.popright .submitbtn:hover {
	background: #7beee4;
	color: #000
}

.poptrade {
	margin-top: 300px;
}

.poptrtit {
	line-height: 100%;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	color: #000;
	text-transform: capitalize;
	font-size: 22px;
}

.poptrade p {
	font-size: 16px;
	line-height: 100%;
	color: #000;
	font-weight: 500;
	margin-top: 18px
}

.poptrade p > span {
	display: block;
	font-weight: 300;
	font-size: 16px;
	margin-top: 5px
}

/*Quote popup end*/
/*Read more button*/
.btnread {
	display: inline-block;
	font-weight: 600;
	font-family: 'Rajdhani', sans-serif;
	letter-spacing: 0.3px;
	font-size: 16px;
	line-height: 100%;
	border: 1px solid #686a6a;
	z-index: 0;
	text-transform: capitalize;
	background: transparent;
	padding: 11px 38px 11px 22px;
	position: relative;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.btnread:before {
	position: absolute;
	content: '';
	background: url(../images/read-arrow.png)no-repeat;
	height: 11px;
	width: 43px;
	right: -20px;
	top: 0;
	margin: auto;
	z-index: -1;
	bottom: 0;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.btnread:after {
	position: absolute;
	content: '';
	background: #000;
	height: 100%;
	width: 0;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.hsermain:hover .btnread:after,
.btnload:hover:after {
	width: 100%;
	opacity: 1
}

.hsermain:hover .btnread:before,
.btnload:hover:before {
	background: url(../images/read-arrow-hover.png)no-repeat;
	right: -34px
}

.hsermain:hover .btnread,
.btnload:hover {
	color: #fff;
	border-color: #000
}

/*Read more button*/
/*About since round*/
.abtaus img {
	position: relative;
	z-index: 1
}

.abtaus .sinceround:before {
	border-color: rgba(0, 0, 0, 0.2);
	border-width: 2px
}

.abtaus {
	position: relative;
	width: 145px;
	margin-bottom: 40px
}

.abtaus .sinceround {
	right: 0;
	top: 0;
	height: 64px;
	width: 64px;
	color: rgba(0, 0, 0, 0.2);
	padding: 20px 10px;
	font-size: 14px;
	line-height: 12px
}

/*About since round*/
.bouncearrow {
	width: 54px;
	height: 54px;
	text-align: center;
	margin-left: 20px;
	margin-top: -28px;
	position: relative;
	z-index: 0
}

.bouncearrow:before {
	position: absolute;
	content: '';
	background: #000;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	z-index: -1
}

.bouncearrow img {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
	top: 0;
	-webkit-animation: bouncearrow 2s infinite;
	animation: bouncearrow 2s infinite;
}

.chsubtit div {
	overflow: hidden;
	height: 118px
}

.hsubtit div {
	overflow: hidden;
	height: 188px
}

.chsubtit img,
.hsubtit img {
	-webkit-animation: lineUp 3s infinite;
	animation: lineUp 3s infinite;
	animation-delay: 1s
}

@-webkit-keyframes clockwiseSpin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}

}

@keyframes clockwiseSpin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes antiClockwiseSpin {
	0% {
		transform: rotate(360deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

@keyframes antiClockwiseSpin {
	0% {
		transform: rotate(360deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

@keyframes lineUp {
	0% {
		transform: translateY(-100%);
	}

	100% {
		transform: translateY(100%);
	}
}

@-webkit-keyframes lineUp {
	0% {
		-webkit-transform: translateY(-100%);
	}

	100% {
		-webkit-transform: translateY(100%);
	}
}

@keyframes bouncearrow {

	0%,
	20%,
	50%,
	80%,
	100% {
		transform: translateY(0);
	}

	40% {
		transform: translateY(-10px);
	}

	60% {
		transform: translateY(-5px);
	}
}

@-webkit-keyframes bouncearrow {

	0%,
	20%,
	50%,
	80%,
	100% {
		-webkit-transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-10px);
	}

	60% {
		-webkit-transform: translateY(-5px);
	}
}



.animatetxt {
	font-size: 100px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	line-height: 62px;
	position: absolute;
	bottom: 0;
	right: 0
}

.animatetxt span {
	color: rgba(255, 255, 255, 0.03);
	opacity: 0;
	transform: translate(-300px, 0) scale(0);
	animation: animatetext 1.05s forwards;
	display: inline-block;
}

@keyframes animatetext {
	60% {
		transform: translate(20px, 0) scale(1);
		color: rgba(255, 255, 255, 0.04);
	}

	80% {
		transform: translate(20px, 0) scale(1);
		color: rgba(255, 255, 255, 0.04);
	}

	99% {
		transform: translate(0) scale(1.1);
		color: #7beee4;
	}

	100% {
		transform: translate(0) scale(1);
		opacity: 1;
		color: rgba(255, 255, 255, 0.04);
	}
}

.animatetxt span:nth-of-type(2) {
	animation-delay: .05s;
}

.animatetxt span:nth-of-type(3) {
	animation-delay: .1s;
}

.animatetxt span:nth-of-type(4) {
	animation-delay: .15s;
}

.animatetxt span:nth-of-type(5) {
	animation-delay: .2s;
}

.animatetxt span:nth-of-type(6) {
	animation-delay: .25s;
}

.animatetxt span:nth-of-type(7) {
	animation-delay: .3s;
}

.animatetxt span:nth-of-type(8) {
	animation-delay: .35s;
}

.animatetxt span:nth-of-type(9) {
	animation-delay: .4s;
}

.animatetxt span:nth-of-type(10) {
	animation-delay: .45s;
}

.animatetxt span:nth-of-type(11) {
	animation-delay: .5s;
}

.animatetxt span:nth-of-type(12) {
	animation-delay: .55s;
}

.animatetxt span:nth-of-type(13) {
	animation-delay: .6s;
}

.animatetxt span:nth-of-type(14) {
	animation-delay: .65s;
}

.animatetxt span:nth-of-type(15) {
	animation-delay: .7s;
}

.animatetxt span:nth-of-type(16) {
	animation-delay: .75s;
}

.animatetxt span:nth-of-type(17) {
	animation-delay: .8s;
}

.animatetxt span:nth-of-type(18) {
	animation-delay: .85s;
}

.animatetxt span:nth-of-type(19) {
	animation-delay: .9s;
}

.animatetxt span:nth-of-type(20) {
	animation-delay: .95s;
}

.animatetxt span:nth-of-type(21) {
	animation-delay: 1s;
}

.animatetxt span:nth-of-type(22) {
	animation-delay: 1.05s;
}

.thankyou_404 {
	text-align: center;
}

.thankyou_404 p {
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
	color: #000;
	line-height: 30px;
	margin: 0 auto;
}

.thankyou_404 a, .mCustomScrollbar p a, .hcontent p a {
	text-decoration: underline;
	display: inline-block;
}

.thankyou_404 a:hover, .mCustomScrollbar p a:hover, .hcontent p a:hover {
	color: #4ab2a9;
}

html.popup_visible body {
	position: fixed;
}

.page-template-tpl-suburb-template .choosebox,.page-template-tpl-suburb-template .hcontactbox{margin-bottom: 80px;}